/***************************************************************
 * Name:      ActiveStereoApp.cpp
 * Purpose:   Code for Application Class
 * Author:    Andy Barry (abarry@gmail.com)
 * Created:   2008-12-11
 * Copyright: Andy Barry ()
 * License:
 **************************************************************/

#include "ActiveStereoApp.h"

//(*AppHeaders
#include "ActiveStereoMain.h"
#include <wx/image.h>
//*)

IMPLEMENT_APP(ActiveStereoApp);

bool ActiveStereoApp::OnInit()
{
    //(*AppInitialize
    bool wxsOK = true;
    wxInitAllImageHandlers();
    if ( wxsOK )
    {
    	ActiveStereoFrame* Frame = new ActiveStereoFrame(0);
    	Frame->Show();
    	SetTopWindow(Frame);
    }
    //*)
    return wxsOK;

}
